//CBLBITJ1 JOB SIMOTIME,'CBL BIT MANIPULATE',CLASS=1,MSGCLASS=0,
//             NOTIFY=CSIP1
//* *******************************************************************
//*               Job Script - an MVS or ZOS JCL Member               *
//*        This Test Case is provided by SimoTime Technologies        *
//*            (C) Copyright 1987-2019 All Rights Reserved            *
//*              Web Site URL:   http://www.simotime.com              *
//*                    e-mail:   helpdesk@simotime.com                *
//* *******************************************************************
//*
//* Text   - COBOL calls COBOL for Bit and Byte manipulation
//* Author - SimoTime Technologies
//* Date   - January 01, 1989
//*
//* This set of programs illustrate the use a COBOL program to do
//* bit manipulation. This suite of programs will convert between
//* a one-byte (eight-bits) field and an eight-byte field.
//*
//* The DD statement for SYSOUT is required by this example. The
//* COBOL program may be compiled using the SYSOUT directive and
//* without the DD statement for SYSOUT an RTS173 or RTS227 may occur.
//*
//* This set of programs may be compiled and executed on a Mainframe
//* System with ZOS or a Linux, UNIX or Windows System with Micro Focus
//* Enterprise Server.
//*
//*   ************
//*   * CBLBITJ1 *
//*   ********jcl*
//*        *
//*        *
//*   ************     ************
//*   * CBLBITC1 *-----* DISPLAY  *
//*   ********cbl*     ************
//*        *   *
//*        *   *       ************
//*        *   *-CALL--* SIMOBITS *
//*        *           ********cbl*
//*        *
//*   ************
//*   *   EOJ    *
//*   ************
//*
//* *******************************************************************
//* Step 1 of 1, This is a single step job.
//*
//CBLBITS1 EXEC PGM=CBLBITC1
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//SYSOUT   DD  SYSOUT=*
//*
